uuid:
  -
    value: 9d06d3c7-51b2-408b-9763-98078ab79bf7
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:26:58+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '65'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 0c9e2dd3-738c-4e3e-9df0-539a3b507733
  -
    target_type: media
    target_uuid: 3c0fe341-d486-4df3-885e-3bd8f9c05930
  -
    target_type: media
    target_uuid: aa0487a0-1930-4d7b-a47a-9f678e5d0c04
  -
    target_type: media
    target_uuid: 688a1e28-5488-4cdb-8346-f01a60cd6c46
  -
    target_type: media
    target_uuid: 8d141a59-ba8c-4f2b-8612-7133353801be
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.0c9e2dd3-738c-4e3e-9df0-539a3b507733
      - media.image.3c0fe341-d486-4df3-885e-3bd8f9c05930
      - media.image.aa0487a0-1930-4d7b-a47a-9f678e5d0c04
      - media.image.688a1e28-5488-4cdb-8346-f01a60cd6c46
      - media.image.8d141a59-ba8c-4f2b-8612-7133353801be
